<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Communal Software</title>
</head>

<body>
  <section>
      {% block content %} {% endblock %}
  </section>
</body>

</html>
